uuid: c1910c9b-808c-49f0-bcd1-11fded697f66
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.dynamic_image.field_desktop_normal
    - field.field.media.dynamic_image.field_desktop_retina
    - field.field.media.dynamic_image.field_media_image_1
    - field.field.media.dynamic_image.field_mobile_normal
    - field.field.media.dynamic_image.field_mobile_retina
    - image.style.medium
    - media.type.dynamic_image
  module:
    - image
id: media.dynamic_image.media_library
targetEntityType: media
bundle: dynamic_image
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_desktop_normal: true
  field_desktop_retina: true
  field_media_image_1: true
  field_mobile_normal: true
  field_mobile_retina: true
  langcode: true
  name: true
  uid: true
